• Sun. Apr 18th, 2021

secunia

  • Home
  • Plugin Updates – Cross-Site Request Forgery Vulnerability – WordPress Store Locator Plugin

Plugin Updates – Cross-Site Request Forgery Vulnerability – WordPress Store Locator Plugin

WordPress Store Locator Fixes Major Issues A couple months back there was a major security advisory for this plugin, see Secunia WordPress Store Locator Security Advisory, in which a cross site scripting (XSS)…